Sun, 02 Oct 2022 12:14:27 UTC | login

Information for RPM krb5-libs-1.19.1-11.el9.i686.rpm

ID258821
Namekrb5-libs
Version1.19.1
Release11.el9
Epoch
Archi686
SummaryThe non-admin shared libraries used by Kerberos 5
DescriptionKerberos is a network authentication system. The krb5-libs package contains the shared libraries needed by Kerberos 5. If you are using Kerberos, you need to install this package.
Build Time2021-07-21 14:38:46 GMT
Size792,687
3780f0b3824de34a788e45dfb65ffa64
LicenseMIT
Buildrootc9s-build-90545-18373
Provides
config(krb5-libs) = 1.19.1-11.el9
krb5-libs = 1.19.1-11.el9
krb5-libs(x86-32) = 1.19.1-11.el9
libgssapi_krb5.so.2
libgssapi_krb5.so.2(HIDDEN)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)
libgssrpc.so.4
libgssrpc.so.4(HIDDEN)
libgssrpc.so.4(gssrpc_4_MIT)
libk5crypto.so.3
libk5crypto.so.3(HIDDEN)
libk5crypto.so.3(k5crypto_3_MIT)
libkdb5.so.10
libkdb5.so.10(HIDDEN)
libkdb5.so.10(kdb5_10_MIT)
libkrad.so.0
libkrad.so.0(HIDDEN)
libkrad.so.0(krad_0_MIT)
libkrb5.so.3
libkrb5.so.3(HIDDEN)
libkrb5.so.3(krb5_3_MIT)
libkrb5support.so.0
libkrb5support.so.0(HIDDEN)
libkrb5support.so.0(krb5support_0_MIT)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/etc/crypto-policies/back-ends/krb5.config
config(krb5-libs) = 1.19.1-11.el9
coreutils
gawk
glibc >= 2.33.9000-42.el9
grep
keyutils-libs >= 1.5.8
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.2)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.15)
libc.so.6(GLIBC_2.16)
libc.so.6(GLIBC_2.17)
libc.so.6(GLIBC_2.2)
libc.so.6(GLIBC_2.2.3)
libc.so.6(GLIBC_2.25)
libc.so.6(GLIBC_2.27)
libc.so.6(GLIBC_2.28)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.33)
libc.so.6(GLIBC_2.34)
libc.so.6(GLIBC_2.4)
libc.so.6(GLIBC_2.7)
libc.so.6(GLIBC_2.8)
libcom_err.so.2
libcrypto.so.3
libcrypto.so.3(OPENSSL_3.0.0)
libgssapi_krb5.so.2
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)
libgssrpc.so.4
libgssrpc.so.4(gssrpc_4_MIT)
libk5crypto.so.3
libk5crypto.so.3(k5crypto_3_MIT)
libkeyutils.so.1
libkeyutils.so.1(KEYUTILS_0.3)
libkeyutils.so.1(KEYUTILS_1.0)
libkeyutils.so.1(KEYUTILS_1.5)
libkrb5.so.3
libkrb5.so.3(krb5_3_MIT)
libkrb5support.so.0
libkrb5support.so.0(krb5support_0_MIT)
libresolv.so.2
libresolv.so.2(GLIBC_2.2)
libselinux.so.1
libselinux.so.1(LIBSELINUX_1.0)
libssl.so.3
libssl.so.3(OPENSSL_3.0.0)
libverto.so.1
openssl-libs >= 1:3.0.0
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
rtld(GNU_HASH)
sed
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 63 >>>
Name ascending sort Size
/etc/gss0
/etc/gss/mech.d0
/etc/krb5.conf880
/etc/krb5.conf.d0
/etc/krb5.conf.d/crypto-policies42
/usr/lib/.build-id0
/usr/lib/.build-id/090
/usr/lib/.build-id/09/2269227e1b493fffecabdb0a0e6596ab0e5df934
/usr/lib/.build-id/270
/usr/lib/.build-id/27/d4e90372166a7432c6c60d509ec6412947de7745
/usr/lib/.build-id/560
/usr/lib/.build-id/56/4c6d11ddae83e2a1d7131aab1c0021b552849e49
/usr/lib/.build-id/5c0
/usr/lib/.build-id/5c/6457f36c18b0f906265a14278b365527f3aa5434
/usr/lib/.build-id/640
/usr/lib/.build-id/64/b2abc3aecce0f091f96bda4515094b03dcb30441
/usr/lib/.build-id/950
/usr/lib/.build-id/95/b2fced26865f52ed7f693887c1e6eda27e0be941
/usr/lib/.build-id/b70
/usr/lib/.build-id/b7/69fa17da085c432417838edb07912e5e76a24338
/usr/lib/.build-id/e70
/usr/lib/.build-id/e7/e732913234cfcea561b11d4dde332f90dc816b36
/usr/lib/.build-id/ff0
/usr/lib/.build-id/ff/f4b772d0ff8cee9c0fb5fc2e31aa98986b5f0d35
/usr/lib/krb50
/usr/lib/krb5/plugins0
/usr/lib/krb5/plugins/authdata0
/usr/lib/krb5/plugins/kdb0
/usr/lib/krb5/plugins/libkrb50
/usr/lib/krb5/plugins/preauth0
/usr/lib/krb5/plugins/preauth/spake.so97,972
/usr/lib/krb5/plugins/tls0
/usr/lib/krb5/plugins/tls/k5tls.so23,144
/usr/lib/libgssapi_krb5.so.221
/usr/lib/libgssapi_krb5.so.2.2369,172
/usr/lib/libgssrpc.so.416
/usr/lib/libgssrpc.so.4.2145,092
/usr/lib/libk5crypto.so.318
/usr/lib/libk5crypto.so.3.198,624
/usr/lib/libkdb5.so.1015
/usr/lib/libkdb5.so.10.090,292
/usr/lib/libkrad.so.014
/usr/lib/libkrad.so.0.039,800
/usr/lib/libkrb5.so.314
/usr/lib/libkrb5.so.3.3904,512
/usr/lib/libkrb5support.so.021
/usr/lib/libkrb5support.so.0.169,656
/usr/share/doc/krb5-libs0
/usr/share/doc/krb5-libs/NOTICE62,625
/usr/share/doc/krb5-libs/README14,308
Component of
Page:
1 through 50 of 10773 >>>
Buildroot descending sort Created State
c9s-build-179814-26460 2021-08-17 09:23:28 expired
c9s-build-179806-26366 2021-08-17 08:41:38 expired
c9s-build-179804-26366 2021-08-17 08:41:34 expired
c9s-build-179798-26353 2021-08-17 08:33:27 expired
c9s-build-179789-26340 2021-08-17 08:31:11 expired
c9s-build-179786-26301 2021-08-17 08:17:14 expired
c9s-build-179779-26249 2021-08-17 07:53:23 expired
c9s-build-179776-26249 2021-08-17 07:52:46 expired
c9s-build-179774-26236 2021-08-17 07:44:03 expired
c9s-build-179770-26236 2021-08-17 07:43:46 expired
c9s-build-179765-26223 2021-08-17 06:54:41 expired
c9s-build-179762-26223 2021-08-17 06:43:43 expired
c9s-build-179757-26223 2021-08-17 06:43:17 expired
c9s-build-179750-26223 2021-08-17 06:28:24 expired
c9s-build-179724-26204 2021-08-17 01:05:36 expired
c9s-build-179713-26191 2021-08-16 23:00:55 expired
c9s-build-179709-26191 2021-08-16 22:17:00 expired
c9s-build-179691-26165 2021-08-16 19:49:53 expired
c9s-build-179687-26165 2021-08-16 19:44:55 expired
c9s-build-179683-26165 2021-08-16 19:14:35 expired
c9s-build-179676-26165 2021-08-16 18:54:30 expired
c9s-build-179668-26165 2021-08-16 18:53:51 expired
c9s-build-179665-26165 2021-08-16 17:51:52 expired
c9s-build-179661-26165 2021-08-16 17:51:13 expired
c9s-build-179656-26165 2021-08-16 17:47:37 expired
c9s-build-179647-26147 2021-08-16 17:33:11 expired
c9s-build-179639-26147 2021-08-16 17:12:28 expired
c9s-build-179597-26133 2021-08-16 15:17:14 expired
c9s-build-179591-26133 2021-08-16 15:10:31 expired
c9s-build-179582-26133 2021-08-16 15:05:48 expired
c9s-build-179576-26133 2021-08-16 14:56:41 expired
c9s-build-179570-26133 2021-08-16 14:54:08 expired
c9s-build-179565-26133 2021-08-16 14:50:07 expired
c9s-build-179561-26133 2021-08-16 14:37:41 expired
c9s-build-179552-26133 2021-08-16 14:27:32 expired
c9s-build-179547-26133 2021-08-16 14:15:26 expired
c9s-build-179541-26119 2021-08-16 14:10:03 expired
c9s-build-179539-26119 2021-08-16 14:09:45 expired
c9s-build-179537-26119 2021-08-16 13:45:13 expired
c9s-build-179531-26105 2021-08-16 13:35:27 expired
c9s-build-179529-26105 2021-08-16 13:27:36 expired
c9s-build-179527-26105 2021-08-16 13:22:55 expired
c9s-build-179516-26091 2021-08-16 12:59:27 expired
c9s-build-179515-26091 2021-08-16 12:58:56 expired
c9s-build-179512-26091 2021-08-16 12:46:23 expired
c9s-build-179502-26077 2021-08-16 12:19:54 expired
c9s-build-179496-26063 2021-08-16 12:08:13 expired
c9s-build-179489-26063 2021-08-16 12:04:45 expired
c9s-build-179472-26063 2021-08-16 12:00:22 expired
c9s-build-179466-26063 2021-08-16 11:48:14 expired